<form class="ui form" method="post">
  <input type="hidden" value="<%= locals.csrf %>" name="_csrf">

  <div class="field">
    <label for="invite_code">Invite Code</label>
    <input type="text" id="invite_code" name="invite_code">
  </div>
  <button class="ui button" type="submit">Provision</button>
</form>
